/* modules */

/* 見出し */
.section-title {
  margin-top: 0;
  margin-bottom: 12px;
  font-size: 15px;
  font-weight: 500;
  text-align: center;
  letter-spacing: .09em;
  line-height: 1;
}
/* 見出し - 下部テキスト */
.section-title .label {
  display: block;
  font-size: 52px;
  letter-spacing: .2em;
  word-break: break-all;
}
.section-title .label:first-letter,
.section-title .label .char:first-child {
  color: #FFDA00;
}
.section-title .label .char {
  font-family: 'Palanquin Dark', 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}
/* アニメーション用 */
.section-title .char {
  display: inline-block;
}
/* 見出し（白） */
.section-title.white .label:first-letter,
.section-title.white .label .char:first-child {
  color: #fff;
}
/* 見出し（すべて黒） */
.section-title.black {
  font-size: 13px;
  color: #181818;
}
.section-title.black .label {
  font-size: 35px;
  letter-spacing: .16em;
}
.section-title.black .label:first-letter,
.section-title.black .label .char:first-child {
  color: #181818;
}
@media screen and (max-width:768px) {
  .section-title {
    margin-bottom: 14px;
    font-size: 12px;
    letter-spacing: .08em;
  }
  .section-title .label {
    font-size: 40px;
    letter-spacing: .13em;
  }
  .section-title.black {
    font-size: 12px;
  }
  .section-title.black .label {
    margin-top: 7px;
    font-size: 30px;
    letter-spacing: .14em;
  }
}

/* キャッチ文（マーカー線がつく） */
.catch-text {
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 31px;
  font-weight: 700;
  line-height: 1.67;
  letter-spacing: .09em;
}
.catch-text .border {
  position: relative;
  padding: 0 7px;
  z-index: 1;
}
.catch-text .border:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 21px;
  background: rgba(255, 255, 255, 0.36);
  border-radius: 21px;
  z-index: -1;
}
@media screen and (max-width:768px) {
  .catch-text {
    font-size: 20px;
  }
}

/* リード文 */
.section-read {
  margin-top: 0;
  margin-bottom: 40px;
  font-size: 17px;
  font-weight: 700;
  letter-spacing: .07em;
  line-height: 1.8;
  text-align: center;
  color: #262626;
}
@media screen and (max-width:768px) {
  .section-read {
    margin-bottom: 24px;
    font-size: 13px;
  }
}

/* 下層ページセクション */
.page-section {
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
}

/* ポイント（番号） */
.point-num {
  display: inline-block;
  width: 90px;
  height: 90px;
  padding-top: 19px;
  color: #fff;
  border: 5px solid #fff;
  font-weight: 400;
  background: #4DB2A4;
  text-align: center;
  vertical-align: middle;
  border-radius: 100%;
}
.point-num .label {
  display: block;
  font-size: 12px;
  letter-spacing: .1em;
  line-height: 1;
  font-family: 'Palanquin Dark', 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}
.point-num .num {
  display: block;
  font-size: 24px;
  letter-spacing: .1em;
  line-height: 1;
  font-family: 'Palanquin Dark', 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}
@media screen and (max-width:768px) {
  .point-num {
    width: 56px;
    height: 56px;
    padding-top: 11px;
    border-width: 3px;
  }
  .point-num .label {
    padding-left: 2px;
    font-size: 10px;
    letter-spacing: .07em;
  }
  .point-num .num {
    font-size: 20px;
    margin-top: -3px;
    letter-spacing: .06em;
  }
}

/* ポイント（説明用） */
.point-item {
  position: relative;
  text-align: center;
}
.point-item .point-num {
  position: absolute;
  top: -43px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.point-item .point-title {
  margin-top: 12px;
  font-size: 19px;
  font-weight: 700;
  letter-spacing: .08em;
}
.point-item .point-description {
  margin: 0;
  margin-top: 12px;
  padding: 0 7px;
  letter-spacing: .07em;
  line-height: 1.75;
  text-align: left;
}
@media screen and (max-width:768px) {
  .point-item {
    display: flex;
    align-items: center;
  }
  .point-item .point-num {
    left: 32px;
    top: -16px;
    right: unset;
  }
  .point-item .content {
    margin-left: -14px;
  }
  .point-item .point-title {
    font-size: 15px;
    letter-spacing: .1em;
    text-align: left;
  }
  .point-item .point-description {
    font-size: 13px;
    margin-top: 9px;
    padding: 0;
    letter-spacing: .1em;
    line-height: 1.6;
  }
}

/* アコーディオン */
.accordion {
  margin-bottom: 30px;
  padding: 35px 70px;
  background: #fff;
  border-radius: 10px;
  color: #262626;
  cursor: pointer;
}
.accordion .title {
  position: relative;
  margin: 0;
  font-size: 19px;
  font-weight: 700;
  letter-spacing: .06em;
}
.accordion .title:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: -40px;
  width: 43px;
  height: 43px;
  margin: auto;
  border-radius: 100%;
  background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/common/ico-plus.svg) no-repeat center;
  background-color: #F5F5F5;
  transition: ease background .3s;
}
.accordion.open .title:after {
  background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/common/ico-minus.svg) no-repeat center;
  background-color: #F5F5F5;
}
.accordion:hover .title:after {
  background-color: #FDDA47;
}
.accordion .content {
  display: none;
  margin: 0;
  margin-top: 28px;
  padding-top: 21px;
  font-size: 15px;
  border-top: 4px solid #F5F5F5;
  letter-spacing: .07em;
  line-height: 1.8;
}
.accordion .content a {
  color: #4DB2A4;
  border-bottom: 1px solid #4DB2A4;
  text-decoration: none;
}
.accordion .content a[target="_blank"] {
  position: relative;
  margin-right: 16px;
}
.accordion .content a[target="_blank"]:after {
  content: "";
  position: absolute;
  right: -12px;
  top: 0;
  bottom: 0;
  display: inline-block;
  margin-left: 0.3em;
  width: 10px;
  background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/common/external-link.svg) no-repeat center/9px;
}
.accordion .content a:hover {
  border-bottom: none;
}
@media screen and (max-width:768px) {
  .accordion {
    margin-bottom: 14px;
    padding: 21px 20px;
  }
  .accordion .title:after {
    right: -5px;
    width: 25px;
    height: 25px;
    background-size: 14px;
  }
  .accordion.open .title:after {
    background-size: 14px;
  }
  .accordion .title {
    padding-right: 46px;
    font-size: 15px;
    line-height: 1.6;
    letter-spacing: .07em;
  }
  .accordion .content {
    margin-top: 8px;
    padding-top: 8px;
    font-size: 13px;
  }
}

/* リンクボタン */
.btn-wrap {
  margin: 50px 0;
  text-align: center;
}
.voices-btn-wrap{
  position: relative;
  z-index: 1;
}
.btn {
  position: relative;
  display: inline-block;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  text-decoration: none;
  letter-spacing: .07em;
  z-index: 1;
}
.btn span {
  display: inline-block;
  padding: 28px 134px;
  border: 3px solid #fff;
  background: #4DB2A4;
  border-radius: 100px;
  transform: translate3d(-5px, -5px, 0);
  transition: ease transform .3s;
}
.btn[target="_blank"] span:after {
  content: "";
  display: inline-block;
  margin-left: 0.5em;
  width: 16px;
  height: 16px;
  background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/common/external-link-white.svg) no-repeat center/16px;
}
.btn:before {
  content: "";
  position: absolute;
  top: 4px;
  bottom: 0;
  left: 4px;
  right: 1px;
  background: #FDDA47;
  border-radius: 100px;
  transform: translate3d(0, 6px, 0);
  transition: ease transform .3s;
  z-index: -2;
}
.voices-btn:before{
  background: #FFF1B7;
}
.btn:after {
  content: "";
  position: absolute;
  right: 39px;
  top: 0;
  bottom: 0;
  width: 28px;
  background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/common/ico-arrow.svg) no-repeat center/28px;
  transform: translate3d(-5px, -5px, 0);
  transition: ease transform .3s;
}
.btn:hover span {
  transform: translate3d(0px, 0px, 0);
}
.btn:hover:before {
  transform: translate3d(0px, 0px, 0);
}
.btn:hover:after {
  transform: translate3d(0px, 0px, 0);
}
@media screen and (max-width:768px) {
  .btn-wrap {
    margin: 36px 0;
  }
  .btn {
    font-size: 16px;
  }
  .btn span {
    padding: 19px 75px;
  }
  .btn:after {
    right: 25px;
    width: 22px;
    background-size: 22px;
  }
  .btn:before {
    right: 5px;
  }
}

/* 記事一覧 */
.post-list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.post-list .post-list-item {
  margin-bottom: 18px;
  background: #F5F5F5;
  border-radius: 10px;
}
.post-list .post-list-item a {
  position: relative;
  display: block;
  padding: 22px 65px;
  padding-right: 142px;
  text-decoration: none;
  color: #262626;
  font-weight: 500;
}
.post-list .post-list-item a:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 35px;
  width: 43px;
  height: 43px;
  margin: auto;
  border-radius: 43px;
  background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/common/ico-arrow-black.svg) no-repeat center/19px;
  background-color: #fff;
  transition: ease background .3s;
}
.post-list .post-list-item a:hover:after {
  background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/common/ico-arrow-black.svg) no-repeat center/19px;
  background-color: #FDDA47;
}
.post-list .post-list-item .post-list-meta {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
.post-list .post-list-item .category {
  width: 134px;
  margin-right: 22px;
  padding: 4px 14px;
  font-size: 13px;
  border-radius: 5px;
  color: #fff;
  background: #4DB2A4;
  text-align: center;
}
.post-list .post-list-item .date {
  font-size: 15px;
  font-weight: 400;
  letter-spacing: .07em;
}
.post-list .post-list-item .title {
  padding-left: 4px;
  font-size: 15px;
  letter-spacing: .07em;
  line-height: 1.8;
}
.post-list .post-list-item a:hover .title {
  text-decoration: underline;
}
@media screen and (max-width:768px) {
  .post-list .post-list-item {
    margin-bottom: 15px;
  }
  .post-list .post-list-item a {
    padding: 17px 20px;
    padding-right: 44px;
  }
  .post-list .post-list-item a:after {
    right: 13px;
    width: 25px;
    height: 25px;
    border-radius: 25px;
    background-size: 12px;
  }
  .post-list .post-list-item a:hover:after {
    background-size: 12px;
  }
  .post-list .post-list-item .post-list-meta {
    margin-bottom: 7px;
  }
  .post-list .post-list-item .category {
    width: 90px;
    margin-right: 7px;
    padding: 4px 10px;
    font-size: 10px;
    border-radius: 4px;
  }
  .post-list .post-list-item .date {
    font-size: 10px;
    font-weight: 400;
    letter-spacing: .07em;
  }
  .post-list .post-list-item .title {
    padding-left: 0;
    font-size: 13px;
    letter-spacing: .07em;
    line-height: 1.65;
  }
}

/* モーダル */
.modal-window {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  background: rgba(255, 255, 255, 0.7);
  z-index: 999;
}
.modal-window .inner {
  position: relative;
  max-width: 980px;
  width: 100%;
  margin: 0 auto;
  padding: 110px 16px;
  text-align: center;
}
.modal-window .close-button {
  position: absolute;
  right: 16px;
  top: 16px;
  margin: 0;
  cursor: pointer;
}
.modal-window iframe {
  max-width: 100%;
}